#include <iostream>
#include <fstream>
#include <conio.h>
using namespace std;
int main()
{
	char Name[21];
	int i;
	double Nomre, Sum = 0;
	ifstream myfile;
	myfile.open("d:\\105_Sample_File.txt", ios::in);
	for (i=1; i <= 15; i++)
	{
    	myfile >> Name >> Nomre;
		Sum += Nomre;
	}
  	myfile.close();
	cout << endl << "Moaddel = " << Sum/15 << endl;
	getch();
}

